## anbox-modules 13%2Bgit20221028

=== debian/changelog ===
anbox-modules (13+git20221028-0mx19) mx; urgency=medium

  * Rebuild for MX-19

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sat, 26 Nov 2022 11:47:25 -0500

anbox-modules (13+git20221028-0mx21) mx; urgency=medium

  * Fix for Kernel 6.0
  * Build for MX-21

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sat, 26 Nov 2022 11:40:21 -0500
